/*
*   MOBILE STYLES
*    Overrides existing stylesheerts
*  	Author: Darrell Wilson hello@make-digital.co.uk
*	Dtae: 13/03/2013;
*/


html {
	width:100%;height:100%;margin:0;padding:0;
}

body {
	width:100%;height:100%;margin:0;padding:0;overflow:hidden;
}

#mapViewer {
	width:100%;height:100%;margin:0;padding:0;overflow:hidden;
}


#header-top {
	display: none;
}


#mapViewer #header browseralert {
	display: none;
}

#mapViewer #NLSLogo {
	display: none;
}


#mapViewer #header {

	font-size:0.9em;
	line-height: 1.8em;
	height: 80px;
	overflow:hidden;
}

#mapViewer #header #pageTitle {
	margin: 0px 0px 0px 0px;
	font-size: 0.85em;
	padding: 2px 0px 4px 15px;
	height: 54px;
	overflow:hidden;
}

#mapViewer #header #attribution {
	display: none;
}

#bar	{
		line-height: 1.8em;
 		font-size: 0.8em;
		height: 22px;
		overflow:hidden;
}

#digitalOrdersMenu li, #digitalOrdersMenu, #digitalOrdersMenu2 li {
 		font-size: 0.9em;
		max-height: 22px;
		width: 10.5em;
		padding: -2px 0 2px 0;
}

#digitalOrdersMenu li a {
		line-height: 2.1em;
		min-height: 24px;

}

.btn.orderThisMap {
	max-height: 22px;
}

.btn.viewBasket {
 	font-size: 0.9em;
	height: 22px;

}



 #bar #headerMenu	{
 	display: none;
 }



#mapViewer #map {

	height: 100%;
	margin:0;
	padding:0;
	top: 0;
	bottom: 0;

}

#iiif-notification {
	bottom: 25px;
}

#mapViewer #footer {
	position: absolute;
	bottom: 0 !important;
	height: 20px;
	max-height: 30px;
	background-image: url(https://maps.nls.uk/assets/graphics/nls_logo_miniature.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #ffffff;
}

#mapViewer #footer:before {
  content: "\0020  National Library of Scotland";
	padding: 0 0 0 20px;

}


#footer p {
	display: none;
}


#footerMenuViewer ul, #footerMenuViewer li, #footerMenuViewer .tip {
	display: none;
}

#ol6footerMenuViewer ul, #ol6footerMenuViewer li {
	display: none;
}

#footerMenuSite ul, #footerMenuSite li {
	display: none;
}

.headerSearchForm {
	display: none;
}

#headerSearchFormSearchBox {
	display: none;
} 

#headerSearchFormSubmitButton {
	display: none;
}

#gcse:search {
	display: none;
}



#cx {
	display: none;
}

.ol-zoom {top:85px; left: 5px; font-size: 0.85em;}


.ol-overviewmap  {
	visibility: hidden;
 }

.ol-rotate {
	top:85px; right:5px;
}

img {
	max-width: 100%;
}
a#logo img {
	max-width: 62%;
}

#NLSLogo {
	width: 60px;
}

/*
*	SEARCH
*/
#search {
	display: none;
}

#shareThisPage {
	bottom: 1px;
	right:5px;
	height: 18px;
}

#showmaplocationinfo { 
	left: 5% !important;
	right: 5% !important;
}

#mapViewer #tip {
	display: none;
}
